{
  "scope": "G",
  "description": "The dark-cool theme for Perspective.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "index.css",
    "variables.css"
  ],
  "attributes": {
    "lastModification": {
      "actor": "theme-manager",
      "timestamp": "2026-02-19T15:42:27Z"
    },
    "lastModificationSignature": "2cf0badacfe29f39c9416b8a2f0fbedd1b1789841dc9aefb085ea794b720dc13"
  }
}